body{
    background-color: #e5ecee;
    font-family: "Zen Maru Gothic", serif;
    font-weight: 400;
    font-style: normal;
}

.construct{
 text-align: center;
 padding: 2vw;
 width: 50vw;
 height: auto; 
 border: 4px solid #ccc;
 border-radius: 15px;  
 margin: 0 auto; 
}

.construct h2{
    font-weight: 600;
    margin-bottom: 0px;
}
.construct h3{
    font-weight: 400;
    margin-top: 0px;
}

.construct img{
    max-width: 80%;
    height: auto;
}

.construct a {
    display: inline-block;
    margin-top: 20px;
    padding: 10px 20px;
    background: #b6c8ce;
    color: #313131;
    text-decoration: none;
    border-radius:50px;
    transition: background-color 0.3s ease;
}
.construct a:hover {
    background-color: #313131;
    color: #b6c8ce;
}

@media screen and (max-width: 768px) {
    .construct{
        width: 85vw;
    }
    
}